Jira CLI(7)

NAME

jira-open - Open issue in a browser

SYNOPSIS

jira open [ISSUE-KEY] [flags]

DESCRIPTION

Open opens issue in a browser. If the issue key is not given, it will open the project page.

OPTIONS

-h, --help[=false]
    help for open

-n, --no-browser[=false]
    Skip opening destination URL in the browser

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

EXAMPLE
    $ jira open
    $ jira open ISSUE-1

SEE ALSO

jira(7)

HISTORY

10-Apr-2025 Auto generated by spf13/cobra